* {margin:0; padding:0; border:0; font-family:tahoma,verdana,arial,sans-serif}
/* Глобальные теги */
a {color:#3074dc; font-weight:normal; text-decoration:none; outline:none}
a:hover {color:#3074dc; text-decoration:none}
body {background:#fff; color:#424242; font-size:12.1px}
h1 {display:block; padding:10px; font-size:36px}
h2 {font-size:19px; margin:10px 0}
h3 {font-size:15px; margin:5px 0}
hr {height:1px; margin:5px 0; color:#cccccc; background:#cccccc; border-width:0}
input, select, textarea {font-size:12.1px; box-sizing:border-box}
input[type=radio] {margin:2px 4px}
li {list-style-position:inside}
option {padding:4px; font-size:12.2px}
p {margin:5px 0; text-align:justify}
table {box-sizing:border-box}
tr {vertical-align:top}
td {padding:5px 4px; font-size:12.1px; vertical-align:top}

.input {height:24px; border:1px solid gray; background:#f5f5f5}
input.line {height:24px; border:1px solid gray; padding:0 5px; background:#f8f8f8}
.linebox {height:24px; padding:0 3px; border:1px solid gray; background:#f5f5f5}
.textbox {resize:vertical; padding:3px 5px; border:1px solid gray; background:#fefdf3; outline:none}
.combobox {height:24px; border:1px solid gray; background:#f6fdfe}
.button {display:inline-block; text-align:center; padding:5px 10px; color:white; border:0; cursor:pointer}
a.button:hover {color:white}
.uphoto35 {width:35px; height:35px}
.uphoto50 {width:50px; height:50px}

.disabled {pointer-events:none; cursor:default; color:inherit}
.highlight {padding:0 3px; border-radius:3px; margin-bottom:8px}
.smallgray, table.smallgray td {font-size:90%; color:#4D4D4D}

.p3 {padding:3px}
.p5 {padding:5px}
.p10 {padding:10px}
.pb5 {padding-bottom:5px}
.pb10 {padding-bottom:10px}
.pb10p {padding-bottom:1%}
.mb5 {margin-bottom:5px}
.mb10 {margin-bottom:10px}
.alr {text-align:right}
.all {text-align:left}
.alc {text-align:center}
.fll {float:left}
.flr {float:right}
.nowrap {white-space:nowrap; text-overflow:ellipsis}
.text {line-height:150%; text-align:justify}

/* Border 1px solid color*/
.bordersilver {border:1px solid #eaeaea}
.bordergray {border:1px solid gray}
.borderred {border:1px solid red}
.borderorange {border:1px solid #f07c00}
.borderblue{border:1px solid #000980}
.borderblack{border:1px solid #000000}

/* Background-color */
.bgblack{background-color:#000000}
.bgblue {background:#0f9bc9}
.bggray {background-color:gray}
.bggreen {background-color:green}
.bgorange {background-color:#f07c00}
.bgred {background-color:red}
.bgsilver {background-color:#f0f0f0}
.bgsky {background-color:#eefbfe}
.bgswamp {background-color:#f3fdf5}
.bgwhite {background-color:white}
.bgyellow {background-color:#ffffec}
.corp1 {background-color:#838383}
.corp2 {background-color:#bebebe}
.soon {background-color:#fffef6}

/* Font-size */
.f14 {font-size:14px}
.f12 {font-size:12px}
.f11 {font-size:11px}
.f10 {font-size:10px}
.f150p {font-size:150%}
.f120p {font-size:120%}
.f90p {font-size:90%}
.f80p {font-size:80%}
.bold {font-weight:bold}

/* Font-color */
.white, a:hover.white {color:white}
.number {color:#aaaaaa}
.gray {color:gray}
a.gray:hover {color:black}
.red {color:red}
.green {color:green}
.orange {color:#f07c00}

.w100p {width:100%}

.block {display:block}
.iblock {display:inline-block}
.flex {display:flex}

.r3 {border-radius:3px}
.r5 {border-radius:5px}

#loader {text-align:center; border-radius:5px}
#loaderdlg {position:fixed; top:150px}

html.main {overflow-y:scroll; background:#ececec}
body.main {height:100%}

/* Обрамление тела страницы (от окончания Хидера до начала Футера) */
div.page {min-width:834px; margin:20px 50px 100px 50px}
div.pagesilver {padding:0 50px; background:#f2f2f2}
.pagetitle {font-size:200%; padding-bottom:15px}

.online {color:#1bd502; vertical-align:text-top; display:none}
div.listitem {padding:3px 5px 5px 3px; margin-bottom:10px; border-bottom:1px solid #e2e2e2}
.laserline {width:1px}
#mobileexit {display:none; text-align:right; padding:20px; font-size:50px}

@media (max-width:980px) {
 input.line {height:70px; font-size:50px}
 .button {padding:15px 30px; font-size:38px}

 div.page {margin:20px 10px 40px 10px}
 div.pagesilver {padding:0}
 .pagetitle {font-size:40px; padding-bottom:30px}
 .text, .adaptive, table.adaptive td, .online {font-size:32px}
 div.listitem {border-bottom:1px solid gray; padding-top:15px}
 img#imgloader {width:100px}
 #mobileexit {display:block}
 .nomobile {display:none}
}

/* ЭЛЕМЕНТЫ */
table.zero {border-spacing:0; border-collapse:collapse}
table.zero > tbody > tr > td {padding:0; box-sizing:border-box}
table.silver {border-collapse:collapse; border:1px solid #eaeaea}
table.silver > tbody > tr > td {border:1px solid #eaeaea}
table.silverrow {border-collapse:collapse; border:1px solid #eaeaea; border-bottom:none}
table.silverrow > tbody > tr > td {border-bottom:1px solid #eaeaea}
table.bordergray {border-collapse:collapse; border:1px solid gray}
table.bordergray > tbody > tr > td {border:1px solid gray}

.blocklist {background:#f0f0f0}
.blockitem {display:inline-block; padding:5px}
.blockitem + .blockitem {border-left:1px solid #c8c8c8}

div.scrolltotop {display:none; z-index:999; background:rgba(255,255,255,0); position:fixed; top:0; left:0; font-size:22px;
                 width:45px; color:#939393; line-height:16px; height:100%; padding-top:10px; text-align:center; cursor:pointer}

.downlist {display:none; position:absolute; border:1px solid gray; border-top:0; background:white; overflow-y:auto}
.downlist > a {position:relative; display:block; padding:3px; font-size:14px; color:black}
.downlist > a:hover {background:#ececec}
.downlist > a + a {border-top:1px solid gray}

/* ГЛАВНОЕ МЕНЮ */
div.mainmenu {background:#EEE}
ul#mainmenu         {display:block; width:100%; list-style:none}
ul#mainmenu li      {position:relative; display:inline-block; list-style:none}
ul#mainmenu a       {display:block; line-height:28px; padding:0 6px; text-decoration:none; color:#666}
ul#mainmenu ul      {position:absolute; left:0; top:28px; list-style:none; display:none; z-index:888888; background:#EEE}
ul#mainmenu ul li   {width:100%; display:block !important}
ul#mainmenu ul li a {line-height:normal; padding-top:5px; padding-bottom:5px}

ul#mainmenu a:hover, ul#mainmenu li:hover a,
ul#mainmenu li:hover li a:hover, ul#mainmenu li:hover li:hover a {background:gray; color:white}

ul#mainmenu li:hover li a {background:#EEE; color:#666}
ul#mainmenu li:hover ul {display:block}

@media (max-width:980px) {
 ul#mainmenu li {display:block; border-top:1px solid gray}
 ul#mainmenu ul {position:static}
 ul#mainmenu a {line-height:130px; font-size:50px; padding:0 30px}
 ul#mainmenu li:hover ul {z-index:888889; width:100% !important}
 ul#mainmenu li:hover li a {line-height:normal; padding:30px 20px 30px 100px}
}

/* ГЛАВНАЯ ПОИСКОВАЯ СТРОКА*/
#main_search {position:relative; width:190px}
#main_search_line {background:#eee; border-radius:3px; padding:0 3px}
#main_search_line input {display:block; width:85%; padding:5px 0; background:#eee; border:0}
#main_search_line a {position:absolute; top:3px; right:5px; font-size:120%}
#main_search_drop {position:absolute; display:none; left:3px; right:3px; z-index:9999999; padding:5px; border:1px solid #b9b9b9; background:#eee}
a.main_search {display:block; padding:2px; text-align:right; font-size:14px}
a.main_search:hover {background:#d7d7d7}

/* НАВИГАТОР СТРАНИЦ */
div.pnav {position:relative; display:inline-block; text-align:left}
div.pnav .drop {display:none; position:absolute; z-index:888; left:1px; right:1px; padding:1px 1px 1px 38px; max-height:100px; overflow-y:auto;
                background:#fdfdfd; border:1px solid #cfcfcf}
div.pnav a, .addblock {display:inline-block; box-sizing:border-box; width:30px; padding:6px 0; border:1px solid white; background:#ececec; text-align:center}
.addblock {color:green; width:auto; padding:6px}
div.pnav a.cur {background:#cfcfcf}
div.pnav a.nav {width:22px}

/* ДИАЛОГОВОЕ ОКНО */
a.dlgclose {position:absolute; right:10px; font-size:32px; top:0; color:#b0b0b0}
a.dlgclose:hover {color:gray}
div.dlgheader {position:relative; padding:10px; margin-bottom:5px; font-weight:bold; font-size:14px; min-height:24px}
div.dlgbody {padding:0 10px}
div.dlgfooter {position:fixed; bottom:0; width:100%; text-align:right}

#modalfog {background:#000; opacity:0.7; overflow:hidden; position:fixed; top:0; left:0; right:0; bottom:0; z-index:8888}
#modalbody {overflow-y:scroll; position:fixed; top:0; left:0; right:0; bottom:0; z-index:8889; text-align:center}
#modalwindow {display:none; min-width:981px; width:981px; margin:20px auto; background:white; text-align:left}
a#modalprint {position:fixed; display:block; top:20px; left:20px; background:gray; color:white; border-radius:5px; padding:5px; text-align:center; cursor:pointer}
@media (max-width:980px) {
 a.dlgclose {font-size:60px}
 #modalwindow {min-width:100%; width:100%; margin:0 auto}
}

/* МЕНЮ СТРАНИЦЫ СО ВКЛАДКАМИ */
div.localmenu {padding:4px 1px 0 0; border-bottom:solid 1px #375394; margin:5px 0 10px 0; overflow:hidden}
a.local {display:inline-block; width:auto; margin:3px 3px 0 0; padding:10px; text-align:center; background:#eee; color:#666; font-size:14px; border-top-left-radius:5px; border-top-right-radius:5px;}
a.local:hover {background:#ccc; color:white}
a.localselected {background:#eee; color:white}
a.localselected:hover {background:#375394; color:white}

@media (max-width:980px) {
 a.local {padding-top:20px; padding-bottom:20px; font-size:24px}
}

/* СТАНДАРТНЫЙ БЛОК С ЗАГОЛОВКОМ */
div.block_all {border:1px solid #ececec; margin-bottom:15px;} /* Обобщающий блок */
div.block_title {padding:8px 6px; background:#ececec} /* Панель заголовка */
div.block_content {padding:5px; background:#fff} /* Содержимое */

/* БЛОК АВТОРИЗАЦИИ */
a#loginref, #logintitle {font-size:120%}
#logindrop {position:absolute; display:none; margin-top:10px; padding:10px; background:#c9c9c9; z-index:99999999}
#logindrop * {display:block; width:160px; box-sizing:border-box; font-size:16px}
#logindrop .label {margin-bottom:5px}
#logindrop input.login {margin-bottom:10px; padding:5px}
#logindrop .button {margin:10px 0; padding:10px 0; background:gray}

@media (max-width:980px) {
 span#loginrefimg, span#loginrefspan {display:none}
 #logindrop {left:0; right:0; padding:20px}
 #logindrop * {width:100%; font-size:50px}
 #logindrop input.login {margin:20px 0; padding:20px}
 #logindrop .button {margin:40px 0; padding:25px 0}
}

/* CREATOR */
div.creator {position:relative; min-height:35px; padding:5px; background:#f0f0f0}
div.creatorphoto {position:absolute; width:30px; height:35px; border-radius:2px; background-size:100% auto; background-repeat:no-repeat}
div.creatorcell {margin-left:40px; padding:0 5px 0 0}
.creation {padding-bottom:5px}
div.creatorblock {display:inline-block; padding:0 30px 0 0; white-space:nowrap; text-overflow:ellipsis}

@media (max-width:980px) {
 div.creator {min-height:140px}
 div.creatorphoto {width:100px; height:115px; border-radius:10px}
 div.creatorcell {margin-left:120px; padding:5px 5px 0 0; font-size:30px}
 .creation {padding-bottom:30px; font-size:30px}
 div.creatorblock {max-width:390px; max-height:100px; overflow-x:hidden; padding:0 30px 0 0; font-size:32px}
}

/* КОНТЕНТ */
div.content_page {max-width:800px; margin:0 auto}
div.content_title {font-size:170%; padding:20px 0 10px 0}
div.content_event_datetime {font-size:130%; padding:10px 0}
.contentline {position:relative; min-height:60px; border:1px solid transparent; border-bottom:1px solid #e2e2e2; padding:15px 0}
.contentline > span {display:block; position:absolute; left:5px; top:15px; width:60px; height:60px; background-repeat:no-repeat; background-size:100% auto}
.contentline:hover > div.contentlinks {visibility:visible}
a.content_open_link, a.content_open_link:hover {color:#cecece; font-size:200%}
.content_wrapper {position:relative; max-width:100%}
.content_viewers {position:absolute; right:0; top:25px; bottom:0; display:none; padding:5px 10px 5px 5px; background:#f8f8f8; border:1px solid #ececec; border-right:0;
                  overflow-y:auto; overflow-x:hidden; z-index:2}
.content_body {margin:10px 0; text-align:justify; line-height:150%; font-size:105%}
.content_body img {max-width:100%}
.contentaccesscolor0 {background:#edf9ef}
.contentaccesscolor1 {background:#e2f5f6}
.contentaccesscolor2 {background:#fcfbe3}
.contentaccesscolor3 {background:#fcfbe3}
.contentaccesscolor9 {background:#f5d2d5}

@media (max-width:980px) {
 div.content_page {position:relative; max-width:100%; margin:0; border:0}
 div.content_title {font-size:42px; padding:30px 0 40px 0; font-weight:bold}
 div.content_event_datetime {font-size:35px; padding:10px 20px 10px 40px}
 .contentline {padding:35px 0; border-bottom:1px solid gray}
 .contentline > span {top:35px}
 div.content_body {margin:20px; font-size:38px}
}

/* ВЫВОД ЛЕНТ UPDATE*/
div.content_sub_list {padding-bottom:5px; font-size:95%; color:#666666;}
span.viewcount {margin-left:10px; padding:0 3px 2px 3px; background:#f8f8f8; border-radius:3px}
div.contentlinks {position:absolute; top:16px; right:0; visibility:hidden}
div.contentlinks > a {display:block; width:16px; height:16px; margin-bottom:3px; background:url('../images/imageset.png') no-repeat 0 0}
.contentdown {display:none; max-width:100%; padding:10px 10px 0 10px}

a.content_header_list {display:block; color:#333333; text-decoration:none; font-size:120%}
a.content_header_list:hover {color:#333333; text-decoration:underline}

/* ПРИКРЕПЛЕННЫЕ ФАЙЛЫ */
.attach {position:relative; box-sizing:border-box; margin:10px 0; padding:5px; border:1px solid #ececec; background:white; border-radius:5px; overflow-x:hidden}
.attach_image_wrapper {position:relative; font-size:0}
.attach_image_wrapper a {display:inline-block; border:1px solid white; box-sizing:border-box; background:#ececec; min-height:50px}
.attach_image_wrapper img {height:100px; display:block; margin:0 auto}
.content_wrapper .attach {padding:0; border:0; border-radius:0}
.content_wrapper .attach > .attach_image_wrapper img {height:auto; max-width:100%}
.attachfile {position:relative; max-width:100%; padding:5px 0}
a.icoref {display:inline-block; position:relative; height:30px; max-width:100%; box-sizing:border-box; padding-left:40px; line-height:15px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
.fileico {display:inline-block; width:30px; height:30px; background:url('../images/fileicon.png') no-repeat 0 0; border-radius:2px}
a.icoref .fileico {position:absolute; left:0; top:0;}

.addf {width:120px; height:20px; overflow:hidden; position:relative; padding-top:5px; text-align:center}
.addf input {height:150px; position:absolute; top:-40px; right:0; opacity:0; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); cursor:pointer; font-size:200px; title:''}

/*КОММЕНТАРИИ*/
div.commentblock {min-width:250px; max-width:510px; margin:0 auto; background:#f7f7f7; text-align:left}
div.commenttitle {margin-bottom:5px; padding:4px; text-align:center}
div.commenttext {padding:7px 0 3px 0; overflow-y:auto; max-height:400px; text-align:justify; line-height:150%}
div.commentanswer {padding-top:5px; font-size:11px}
textarea.commentmemo {width:100%; height:35px; min-height:35px; margin-left:35px; resize:vertical; padding:3px 5px; background:white; outline:none}
td.comment_form_td_est {width:200px}
td.comment_form_td_send {width:110px}
div.est {padding:5px 0 10px 10px}
a.comment_est {display:inline-block; padding:3px 5px; margin-right:4px; border:2px solid white; border-radius:5px; color:white}
a.comment_est:hover {color:white}

@media (max-width:980px) {
 div.commentblock {max-width:100%; margin-top:30px}
 div.commenttitle {padding:22px; font-size:40px}
  div.commenttext {padding:20px 20px 30px 0; font-size:32px; max-height:600px}
  div.commentanswer {font-size:20px}
 textarea.commentmemo {height:115px; min-height:115px; margin-left:110px; font-size:50px}
 td.comment_form_td_est {width:550px}
 td.comment_form_td_send {width:140px}
 div.est {padding:10px 0 0 15px; margin-bottom:30px}
 a.comment_est {display:inline-block; padding:10px 15px 10px 15px; margin-right:12px; border-radius:5px; font-size:45px}
}

/* ФОТО */
div.upphotoedit {display:none; position:absolute; bottom:0; left:0; right:0; padding:3px 0; text-align:right; background:rgba(0,0,0,0.3); font-size:14px}
img.float_user {width:100px; position:absolute; border:1px solid #ececec; padding:1px; z-index:10; display:none}
a.refphoto {display:inline-block; max-height:300px; overflow-y:hidden; height:auto; box-sizing:border-box; border:1px solid white; background-repeat:no-repeat; background-size:cover; font-size:12px}
a.refphoto img {display:block; width:100%}
#phototitle {position:absolute; min-width:150px; max-width:300px; display:none; background:rgba(219,249,255,0.9); text-align:left;
                        padding:5px 10px; border:1px solid #8fd6e4; border-radius:2px; z-index:8700}

@media (max-width:980px) {
 a.refphoto {max-height:500px; }
 img.float_user {width:0}
}

/* СТРАНИЦЫ ПОЛЬЗОВАТЕЛЕЙ, ОРГАНИЗАЦИЙ ПОДРАЗДЕЛЕНИЙ, СООБЩЕСТВ*/

 table.keyval {border-collapse:collapse; margin-bottom:10px}
 table.keyval > tbody > tr > td {padding:5px}
 @media (max-width:980px) {
 table.keyval {width:100%}
  table.keyval td {display:block}
  table.keyval tr td:first-child {font-size:30px; font-weight:bold}
  table.keyval tr td:last-child {padding:0 0 30px 30px; font-size:36px}
  table.keyval tr td:last-child * {font-size:36px}
 }

table.classtable {margin:0 auto; border-collapse:collapse; table-layout:fixed}
table.classtable > tbody > tr:after {display:table-cell; width:140px; padding-right:30px; content:''}
table.classtable > tbody > tr > td:first-child {width:140px; min-width:140px; padding:20px 10px 100px 0; background:#f2f2f2}
table.classtable > tbody > tr > td:last-child {width:730px; min-width:730px; padding:20px 20px 100px 20px; background:white}
a.classmenuopener {position:absolute; left:20px; top:0; bottom:0; display:none; color:gray; font-size:70px; padding-top:50%}
a.classmenucloser {position:absolute; right:30px; top:20px; display:none; color:gray; font-size:70px}
a.classmenu {display:block; padding:4px 0 4px 10px; font-size:125%}
a.classmenuselected {text-decoration:underline}
a.classmenu:hover, a.classmenuselected:hover {background:#e5e5e5}

.classlogo {border:1px solid #dedede; padding:5px; background:white; box-sizing:border-box}
.classlogoinner {width:100%; overflow: hidden; background-position:center center; background-repeat:no-repeat; background-size:contain}
.classlogoinner:before {content:''; padding-top:100%; float:left}

@media (max-width:980px) {
 table.classtable {margin:0; width:100%; max-width:100%}
 table.classtable > tbody > tr:after {display:none}
 table.classtable > tbody > tr > td:first-child {position:relative; width:120px; min-width:120px; padding:120px 10px 10px 20px; border-right:5px solid #b7b7b7; z-index:888; box-sizing:border-box}
 table.classtable > tbody > tr > td:last-child {width:100%; max-width:100%}
 td.classmenu * {display:none}
 a.classmenuopener {display:block}
 a.classmenucloser {font-size:70px;}
 a.classmenu {font-size:54px; padding:25px 0 25px 30px}
}

/* СООБЩЕНИЯ */
div.user_message {position:relative; width:98%; padding:5px; margin:0 0 10px 0; line-height:150%; border-radius:7px}
div.m_in {background:#fafafa}
div.m_out {background:#f2fef3}
div.messagetext {position:relative; margin-top:10px; padding:5px 0}
div.message_unred {background:#e3e5ec; padding:5px; border-radius:3px}
div.row_i_unred {background:#fffef6}

@media (max-width:980px) {
 div.user_message  {font-size:34px; padding-bottom:20px}
}

/* ПРИШЕДШЕЕ СОБЩЕНИЕ */
div.newmessage {border:1px solid gray; margin:1px}
#messager {position:fixed; left:40px; bottom:20px; width:400px; z-index:1000}
.floatmessage {position:relative; background:rgba(0,0,0,0.7); color:white; margin:10px; border-radius:5px; box-shadow: 0 0 6px #8d8d8d}
.floatmessage .phototitle {padding:10px}
.floatmessage .title {position:absolute; top:10px; left:55px; right:30px; overflow-x:hidden}
.floatmessage .crossclose {position:absolute; top:5px; right:5px}
.floatmessage .body {margin:0 10px; padding:0 0 10px 0}
.floatmessage .bodytext {position:relative; max-height:150px; margin-bottom:10px; line-height:140%; text-overflow:ellipsis; overflow:hidden; cursor:pointer}
.floatmessage .bottom {text-align:right; padding-right:8px}
.floaterror {background:#fdd0d6; margin:10px; border:1px solid red; border-radius:5px; padding:5px}

@media (max-width:980px) {
 #messager {left:10px; width:90%}
 .floatmessage {background:rgba(0,0,0,0.9); box-shadow:0 0 0}
 .floatmessage .phototitle {padding:20px}
 .floatmessage .uphoto35 {width:100px; height:110px; border-radius:10px}
 .floatmessage .title {left:130px; font-size:32px}
 .floatmessage .crossclose {display:none}
 .floatmessage .body {margin:0 20px; font-size:32px}
 .floatmessage .bodytext {max-height:300px}
 .floatmessage .bodytext a {font-size:32px}
}

/* ДЕЛА */
.p_event {background:#edf9fd; border:1px solid #cadbe0; border-radius:2px}
.p_task {margin:3px 10px 5px 0; border-top-right-radius:18px; border-bottom-right-radius:18px}
.p_task_process {border:1px solid #ebe0c6; background:#fff8e7}
.p_task_late {border:1px solid #eb9290; background:#fbe5e1}
.p_task_ok {border:1px solid #afceb2; background:#e1fbe3}
.p_diary {min-height:12px; border:1px solid #ececec; border-radius:2px; background:#f8f8f8; padding:6px 10px 15px 10px}
div.diarydate {position:absolute}
@media (max-width:980px) {
 .p_task {margin-bottom:20px; padding:20px; font-size:36px}
 .p_diary {padding:6px 10px 15px 10px; font-size:34px; border:1px solid gray}
 div.diarydate {position:relative; margin-bottom:10px}
}

/* ВОПРОС */
div.question {border:1px solid #979797; padding:10px; margin-bottom:7px; border-radius:8px}
div.questionnotchecked {background:#ffe5f9}
div.questionanswer_yes {background:#effafc}
div.questionanswer_no {background:#f3f3f3}
div.question_answer {background:white; margin-left:40px; border:1px solid #ececec; border-radius:5px; padding:10px}

/* FANCYBOX v2.0.6 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {vertical-align:top;	padding:0; margin:0}
.fancybox-wrap {position:absolute; top:0; left:0; z-index:8020;}
.fancybox-skin {position:relative; padding:0; margin:0;	background:white; color:#444; text-shadow:none; border-radius:0px}
.fancybox-opened {z-index:8030; padding-bottom:50px;}
.fancybox-outer, .fancybox-inner {padding:0; margin:0; position:relative; outline:none;}
.fancybox-inner {overflow: hidden;}
.fancybox-type-iframe, .fancybox-inner {overflow-scrolling:touch}
.fancybox-error {color:#444; font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif; margin:0; padding:10px}
.fancybox-image, .fancybox-iframe {display:block; width:100%; height:100%; border:0; padding:0;	margin:0; vertical-align:top}
.fancybox-image {max-width:100%; max-height:100%}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {background-image:url('../images/fancybox.sprite.png');}
#fancybox-loading {position:fixed; top:50%; left:50%; margin-top: -22px; margin-left: -22px; background-position: 0 -108px; opacity:0.8; cursor:pointer; z-index:8020}
#fancybox-loading div {width:44px; height:44px;	background: url('../images/fancybox.loading.gif') center center no-repeat}
.fancybox-close {position:absolute; z-index:100}
.fancybox-nav {position:absolute; margin-left: -98px; margin-right: -98px; top:0; width:5%; height:100%; cursor:pointer;
	       background: transparent url('blank.gif'); tap-highlight-color: rgba(0,0,0,0); z-index: 8040}
.fancybox-nav:hover span {visibility:visible}
.fancybox-tmp {position:absolute; top: -9999px;	left: -9999px;	padding:0; overflow:visible; visibility:hidden}

/* Overlay helper */
#fancybox-overlay {position:absolute; top:0; left:0; overflow:hidden; display:none; z-index:8010; background:#000; padding-bottom:50px;}
#fancybox-overlay.overlay-fixed {position:fixed; bottom:0; right:0}

/* Title helper */
.fancybox-title {visibility:hidden; font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;	position:relative; text-shadow:none; z-index:8050}
.fancybox-opened .fancybox-title {visibility:hidden;}
.fancybox-title-float-wrap {position:absolute; bottom:0; right:50%; margin-bottom: -35px; z-index:8030;	text-align:center}
.fancybox-title-float-wrap .child {display:inline-block; margin-right: -100%; padding: 2px 20px; background:transparent; background:rgba(0,0,0,0.8);
	                           border-radius:15px; text-shadow: 0 1px 2px #222; color:#FFF;	font-weight:bold; line-height:24px; white-space:nowrap}

.fancybox-title-outside-wrap {position:relative; margin-top:10px; color:#fff}
.fancybox-title-inside-wrap {margin-top:10px;}
.fancybox-title-over-wrap {position:absolute; bottom:0;	left:0;	color:#fff; padding:10px; background:#000; background: rgba(0,0,0,0.8)}

.error{color: red;}
.ac_results {padding:0; border:1px solid WindowFrame; background:Window; overflow-y:auto;  height:600px}
.ac_results ul {width:100%; list-style-position:outside; list-style:none; padding:0; margin:0}
.ac_results iframe {display:none; display:block; position:absolute; top:0; left:0; z-index:-1; filter:mask()}
.ac_results li {margin:0; padding:2px 5px; cursor:pointer; display:block; width:100%; font:menu; font-size:12px}
.ac_loading {background : Window url('./indicator.gif') right center no-repeat}
.ac_over {background:Highlight; color:HighlightText}
.exit {text-align:right; cursor:pointer; background:url('../images/exit.png')}

@media print {
 .noprint {display:none}
 table.silver {border:1px solid black !important}
 table.silver td {border:1px solid black !important; padding:3px}
}
/*Новые меню*/
.divabout{position:relative; height:429px; background:#ece9e2}
.aboutlink{width:136px;height:52px;background:#941100;position:absolute}
.aboutlinkref {color:#ffffff;padding:15px 15px 15px 15px;font-size:18px}

.footerlink {position:absolute; left:50%; margin-left:-400px; color:#ffffff; font-size:18px; margin-right:50px; margin-top:80px; float:left}
.footerlinkref {float:left;}
.footerlinkref a{float:left; margin-right:10px; cursor:pointer;color:#ffffff}
.footerlinkref a:hover{float:left; margin-right:10px; cursor:pointer; color:#c7ccb8}
.footerlinkslash {float:left; margin-right:10px; font-size:14px;margin-top:3px}

.divcirclephoto{height:276px;position:relative;padding-left:75px}
.divcirclephoto a:hover{text-decoration:underline}
.divcirclephototext{font-size:40px; padding-top:10px; color:#000000; margin-bottom:25px}
.divcirclephototext a:hover{text-decoration:underline}
.divcirclephototextslave{font-size:20px;color:#ffffff;padding-top:10px}

@media(min-width:500px){.divcirclephototextslaveright{padding-left:50px;font-size:30px;padding-top:10px}}
@media(min-width:1170px){.divcirclephototextslaveright{padding-left:450px;font-size:30px;padding-top:10px}}

@media(min-width:500px){.circlephotoright{display:none}}
@media(min-width:1170px){.circlephotoright{display:inline}}

@media(min-width:500px){.circlephotoright_visible{display:inline;height:200px}}
@media(min-width:1170px){.circlephotoright_visible{display:inline;height:265px}}

@media(min-width:500px){.button_block{border:2px solid; border-color:#941100; font-size:32px; width:80%; height:50px;
              margin:10px 10% 10px 5%; padding:20px 10px 10px 10px; color:#941100; font-weight:bold; text-align:center}}
@media(min-width:981px){.button_block{display:none}}

.divopen {border-bottom:7px solid; border-bottom-color:#911400; display:none; min-height:3000px}

.libdiv{position:relative; background:#ffffff; padding:10px; border:1px solid #dddddd; border-left:5px solid #dddddd; font-size:14px; margin-bottom:10px; min-height:80px}
@media(max-width:980px){.libdiv{font-size:36px; margin:10px}}
.libdiv img{position:absolute; width:90px; height:80px; border-radius:5px}
.libdivtext{margin-left:100px; font-size:16px}
@media(max-width:980px){.libdivtext{font-size:36px}}
.libdivopen{display:block; position:absolute; top:0; right:0; background:#008000; color:#ffffff; padding:1px 5px 1px 5px; margin-bottom:10px}
@media(max-width:980px){.libdivopen{position:static; display:block; text-align:center; font-size:36px; margin:20px 0px 20px 0px; padding:20px}}
.libdivopen:hover{color:#ffffff; text-decoration:underline}
.librecordtext{margin-top:10px}
@media(max-width:980px){.librecordtext{margin-top:0px}}

.libdownload{border:1px solid #008000; border-left:5px solid #008000}

/*Ленты модулей*/
.ribbon {height:342px; position:relative}
.ribbontitleblock {width:950px; height:120px; opacity:0.7; border-radius:0 0 10px 0; margin-bottom:10px}
.ribbontitle {font-size:40px; padding-left:50px; padding-top:20px}
.ribbontext {font-size:20px; padding-left:50px}
.ribbon a {width:160px; height:30px; border-radius:5px; padding:10px; margin-left:50px;
                                  position:absolute; display:block; font-size:20px; text-align:center}

/*Стартовые страницы модулей*/
.modulepage {background:#464646; width:100%}
.modulecontent {background:#000000; margin:50px 20% 0 20%; text-align:center}
@media(max-width:980px){.modulecontent{margin: 15px 50px 0 50px}}
.moduleblocktitle {background:#737573; color:#ffffff; text-align:center; font-size:24px; width:auto; padding:10px}
.moduleblock {display:inline-block; width:252px; height:251px; position:relative; cursor:pointer}
.moduleblocktext {background:rgba(0,0,0,0.7); color:#ffffff; position:absolute; width:91%; font-size:20px; margin-top:200px; padding:12px}

/*Меню для модулей 1 уровня*/
.modulemenulevel1 {position:relative; padding:10px 10px 13px 90px; background:#e7e7ea; cursor:pointer; font-size:24px; color:#333333}
.modulehouse {position:absolute; top:10px; left:50px; width:30px; height:30px}

/*Меню для модулей 2 уровня*/

.modulemenulevel2{position:relative; padding:10px 10px 10px 50px; border-bottom:1px solid; background:#dfdcdc}
.modulemenulevel2 a{display:inline-block; padding:5px 30px 5px 0; font-size:16px}

/*Меню для модулей 3 уровня*/
.modulemenulevel3{position:relative; margin:0 50px; background:#ececec;
                  padding:5px 5px 5px 50px; border:1px solid #bcbcbc; border-top:0}
.modulemenulevel3 a {display:inline-block; padding:5px 30px 5px 0; font-size:14px}
.modulemenulevel3 a:hover{color:#333333}

@media(max-width:980px){
 .modulemenulevel1 {padding:30px 10px 40px 150px; font-size:42px}
 .modulehouse{top:20px; left:35px; width:80px; height:80px;}
 .modulemenulevel2, .modulemenulevel2 a {display:none}
 .modulemenulevel3 {left:0; width:auto; margin:0 0 50px 0; border:0; border-radius:0}
 .modulemenulevel3 a {display:block; margin:20px; padding:20px 40px 20px 60px; font-size:36px; background:#d8d8d8; border:1px solid #000000}
}
.moduletitle{display:block; font-size:24px; text-align:left; margin:20px 0; color:#000000}
@media(max-width:980px) {.moduletitle{font-size:46px}}
.moduletitle2{display:block; font-size:20px; text-align:left; margin:20px 0}
@media(max-width:980px) {.moduletitle2{font-size:40px}}
.moduletitle3{display:block; font-size:14px; text-align:left}
@media(max-width:980px) {.moduletitle3{font-size:24px; margin:20px}}

/*Таблицы для модулей*/
.divtable{display:table}
.divtr{display:table-row}
@media(max-width:980px){.divtr{display:block; border:1px solid; border-color:#000000}}
.divtrtitle{background:#ececec}
@media(max-width:980px){.divtrtitle{display:none}}
.divtd{display:table-cell; border:1px solid; border-color:#ececec; padding:5px; font-size:14px}
@media(max-width:980px){.divtd{display:block; border:none; font-size:32px}}
.divtddesktop{}
@media(max-width:980px){.divtddesktop{display:none}}

/*Селектор для модулей*/
.moduleselector{display:block; background:#ececec; font-size:18px; width:300px; padding:20px; margin:10px 10px 10px 0; text-align:center}
@media(max-width:980px){.moduleselector{font-size:32px; width:80%; padding:40px; margin:20px}}

/*Скрывающаяся левая панель*/
.tdleftpanel{width:100px; height:100%; display:none}
.leftpanel{width:120px; height:100%; background:#ececec; font-size:75px; cursor:pointer}
/*Ссылка +.... в модулях*/
.refadd{display:block; margin-bottom:35px}

/*Тексты для модулей*/
.container{font-size:14px;padding:10px; margin:10px; border-radius:5px}
@media(max-width:980px){.container{font-size:26px; padding:10px; margin:10px; border-radius:5px}}
/*Цветные блоки для модулей*/
.modulechapter1{background:#ececec; padding:10px; margin:20px}
.modulechapter2{background:#ffffff; padding:10px}
.modulechaptertitle{color:#202020; font-size:16px; margin-bottom:20px}
/*Контент-блоки*/
.contentmain{width:800px; margin:0 auto}
.contentblock{display:inline-block; width:350px; margin:10px; background:#ffffff; border:1px solid #023960}
.contentblockasp{border:1px solid #d64804}
.contentblockint{width:720px; border:1px solid #202020}
.contentblock > img{width:100%}
.contenttext{padding:10px; text-align:justify}
.contenttext > a{display:block; margin:10px 0px 10px 0px; padding:10px 0px 10px 0px; background:#fbfbfb; border:1px solid #dddddd; text-align:center; font-size:16px}
.contenttitle{display:block; font-family:Helios; font-size:36px; margin-bottom:25px; color:#023960; font-weight:normal}
.contenttitleasp{color:#d64804}
.contenttitleint{text-align:center; color:#202020}
.contentitem{display:flex; margin:5px; padding:5px; border-bottom:1px solid #dddddd}
.contentitem > img{display:inline-block; width:60px; height:60px; border-radius:5px; border:1px solid #dddddd}
.contentitem > a{display:inline-block; font-size:16px; padding-left:10px}
/*Админ-панели*/
.adminpanel{width:100%}
.adminpanel > a{display:inline-block; margin:10px; padding:5px 25px; color:#ffffff; font-size:14px}
.adminpanel >a:hover{color:#ffffff; text-decoration:underline}
.adminpaneladd{background:#008000}
.adminpaneledit{background:#d64804}
.adminpaneldel{background:#a00000}

/*Кнопки*/
.modulebutton{display:inline-block; margin:10px; padding:5px 20px; border-radius:5px; color:#ffffff; font-size:14px}
@media (max-width:980px) {.modulebutton{display:block; font-size:36px; padding:25px 0px; text-align:center}}
.modulebutton:hover{color:#ffffff; text-decoration: underline}
.buttongreen{background:#008000}
.buttonred{background:#a00000}
.buttonorange{background:#d64804}

/*Цвета - Линии*/
.linegreen{border-left: 5px solid #008000 !important}
.linered{border-left: 5px solid #a00000 !important}
.lineorange{border-left: 5px solid #d64804 !important}
.linegrey{border-left: 5px solid #f1f2f4 !important}
.linewhite{border-left: 5px solid #ffffff !important}
.lineblue{border-left: 5px solid #000980 !important}
.lineblack{border-left: 5px solid #000000 !important}
/*Кнопки-ссылки*/
.localref{display:inline-block; margin:5px 10px; padding:5px 35px; color:#ffffff; font-size:14px; text-align:center}
.localref:hover{color:#ffffff; text-decoration: underline}
/*Контейнеры*/
.localpanel{padding:10px; background:#f7f7f7; border:1px solid #dddddd}
.localbox2{margin-top:25px}
.ballrefbox > a{display:inline-block; margin:5px; padding:5px 0px; width:80px; color:#ffffff; text-align:center}
.ballrefbox > a:hover{color:#ffffff; text-decoration: underline;}
/*Списки*/
.locallistitem{margin:10px; padding:10px}
.locallist > div{margin:10px; padding:10px; font-size:14px}
/*list-1*/
.list-1{}
.list-1 > a, .list-1 > div{display:block; margin:10px; padding:10px; background:#ffffff; border:1px solid #dddddd; font-size:16px}
/*refline-1*/
.refline-1{}
.refline-1 > a{display:inline-block; margin:10px 15px; font-size:14px}
/*===Список пользователей===*/
.localuserlist{}
.localuserlist > div{display:flex}
.localuserlist > div > div{display:inline-block; margin:5px}
.localuserlistphoto{overflow:hidden; width:60px; height:60px; border-radius:30px}
.localuserlistphoto > img{width:100%}
.localuserlistdata > a{display:block; margin:5px; font-size:16px}
